<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Philip Emeagwali</title>
    <link rel="stylesheet" href="./styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:wght@900&display=swap" rel="stylesheet">>
</head>
<body>
    <div class="header">
        <h1>Philip Emeagwali</h1>
    </div>

    <div class="info"> <span>Philip Emeagwali</span> is a Nigerian <a href="https://en.wikipedia.org/wiki/Computer_scientist" target="_blank" title="Wikipedia">computer scientist</a>. He has been living in the <a href="https://en.wikipedia.org/wiki/United_States" target="_blank" title="Wikipedia">United States</a> for many years.[1] He won the 1989 Gordon Bell Prize ($1,000) for price-performance in high-performance computing applications, in an oil reservoir modeling calculation using a novel mathematical formulation and implementation.[2][3]</div>

    <div class="header he2">
        Biography
    </div>

    <div class="info">Emeagwali was born in Akure, Nigeria on 23 August 1954.[4] His early schooling was suspended in 1967 as a result of the Nigerian Civil War. At 13 years, he served in the Biafran army. After the war he completed high-school equivalence through self-study.
        He is married to Dale Brown Emeagwali, a noted African-American microbiologist.[5]
    </div>

    <div class="header he2">
        Education
    </div>

    <div class="info">He traveled to the United States to study under a scholarship following completion of a correspondence course at the University of London. He received a bachelor's degree in mathematics from Oregon State University in 1977. He later moved to Washington DC, receiving in 1986 a master's degree from George Washington University in ocean and marine engineering, and a second master's in applied mathematics from the University of Maryland. Next magazine suggested that Emeagwali claimed to have further degrees.[6][7] During this time, he worked as a civil engineer at the Bureau of Land Reclamation in Wyoming.
    </div>

    <div class="header he3">
        Court case and the denial of degree
    </div>

    <div class="info">Emeagwali studied for a Ph.D. degree from the University of Michigan from 1987 through 1991. His thesis was not accepted by a committee of internal and external examiners and thus he was not awarded the degree. Emeagwali filed a court challenge, stating that the decision was a violation of his civil rights and that the university had discriminated against him in several ways because of his race. The court challenge was dismissed, as was an appeal to the Michigan state Court of Appeals.[8]
    </div>

    <div class="header he2">
        Supercomputing
    </div>

    <div class="info">Emeagwali received the 1989 Gordon Bell Prize for an application of the CM-2 massively-parallel computer. The application used computational fluid dynamics for oil-reservoir modeling. He received a prize in "price/performance" category, with a performance figure of about 400 Mflops/$1M.[15] The winner in the "performance" category, was also the winner of the Price/performance category, but unable to receive two prizes. Mobil Research and Thinking Machines, used the CM-2 for seismic data processing and achieved the higher ratio of 500 Mflops/$1M. The judges decided on one award per entry.[3][2] His method involved each microprocessor communicating with six neighbors.[10]
        <br>
        <br>

        Emeagwali's simulation was the first program to apply a pseudo-time approach to reservoir modeling.[1]
    </div>

    <div class="header he2">
        Accolades
    </div>

    <ul>
        <li> <div class="li info">Price/performance–1989 Gordon Bell Prize, IEEE ($1,000 prize)[3]</div></li>
        <li> <div class="li info">New African "35th-greatest African (and greatest African scientist) of all time"[16]</div></li>
    </ul>

    <br>

    <div class="info">
        He was cited by Bill Clinton as an example of what Nigerians can achieve when given the opportunity[17] and is frequently featured in popular press articles for Black History Month.[18][10]
    </div>

    <div class="header he2">
        Selected publications
    </div>

    <ul>
        <li class="mar"> <div class="li info">Emeagwali, P. (2003). How do we reverse the brain drain. speech given at.[19]</div></li>
        <li class="mar">
            <div class="li info">Emeagwali, P. (1997). Can Nigeria leapfrog into the information age. In World Igbo Congress. New York: August.
            </div>
        </li>
    </ul>

    <div class="header he2">
        External links
    </div>

    <ul>
        <li class="mar"> <div class="li info"><a href="https://emeagwali.com" target="_blank" title="emeagwali.com">emeagwali.com</a> – Emeagwali's personal website.</div></li>
        <li class="mar">
            <div class="li info">Digital Giants: Philip Emeagwali (BBC)</div>
        </li>
        <li class="mar"> <div class="li info">Biography of Emeagwali from IEEE (Archive, as of May 26, 2009).</div></li>

    </ul>

    <div class="header he2">
        See also
    </div>

    <ul>
        <li class="mar"> <div class="li info">List of Nigerians</div></li>
       
    </ul>

    <div class="header he2">
        References
    </div>

    <ol>
        <li>
            <div class="info mar mar-left"> Ndiokwere, Nathaniel I. (1998). <a href="https://books.google.com.ua/books?id=bBEOAQAAMAAJ&q=Philip+emeagwali+igbo&redir_esc=y" target="_blank" title="Wikipedia"> <i>Search for Greener Pastures: Igbo and African Experience</i></a>. <br> Indiana University. p. 313. <a href="https://en.wikipedia.org/wiki/International_Standard_Book_Number" target="_blank" title="Wikipedia">ISBN</a> <a href="https://en.wikipedia.org/wiki/Special:BookSources/978-1-575-0294-50" target="_blank" title="Wikipedia">978-1-575-0294-50</a>.
            </div>
        </li>
        <li>
            <div class="info mar mar-left"><a href="www.sc2000.org" target="_blank" title="Wikipedia"> <i>"Gordon Bell Prize Winners". www.sc2000.org.</i></a> sc2000 Conference. Retrieved 2015-11-21.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Special Report 1989 Gordon Bell Prize". IEEE. pp. 100–104, 110. Archived from the original on 3 February 2017. Retrieved 3 February 2017.</div>
        </li>
        <li>
            <div class="info mar mar-left">African Americans in Science: Institutions. ABC-CLIO. 2008. ISBN 978-1851099986.</div>
        </li>
        <li>
            <div class="info mar mar-left">Hamilton, Janice (2003). Nigeria in Pictures. Lerner Publishing Group. p. 70. ISBN 0822503735.</div>
        </li>
        <li>
            <div class="info mar mar-left"> Braimah, Ayodale (2017-12-31). "Philip Emeagwali (1954- ) •". Retrieved 2020-05-30.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Philip Emeagwali: African American Inventor". www.myblackhistory.net. Retrieved 2020-05-30.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Black History- Florida Agricultural and Mechanical University2020". www.famu.edu. Retrieved 2020-05-30.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Emeagwali's insistence on degrees muddles defence". Next. November 21, 2010. Archived from the original on October 12, 2011.</div>
        </li>
        <li>
            <div class="info mar mar-left">Gray, Madison. "Philip Emeagwali, A Calculating Move". Time Magazine. Retrieved 13 June 2015.</div>
        </li>
        <li>
            <div class="info mar mar-left"> "Philip Emeagwali – Nigerian British Awards". Retrieved 2020-05-29.</div>
        </li>
        <li>
            <div class="info mar mar-left">"PHILIP EMEAGWALI V UNIV OF MICH BOARD OF REGENTS". Justia Law. 1999-10-29. Retrieved 2015-11-21.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Dr. Phillip Emeagwali born". African American Registry. Retrieved 2020-05-29.</div>
        </li>
        <li>
            <div class="info mar mar-left">"How Philip Emeagwali Lied His Way To Fame". Sahara Reporters. 2012-09-24. Retrieved 2020-05-30.</div>
        </li>
        <li>
            <div class="info mar mar-left">Clifford, Igbo. "Philip Emeagwali Biography, Early Life, Education, Businesses, Inventions, Net Worth And More". Information Guide Africa. Retrieved 2020-05-29.</div>
        </li>
        <li>
            <div class="info mar mar-left">"Your 100 Greatest Africans of all time", New African, August 2004 Archived July 6, 2007, at the Wayback Machine</div>
        </li>
        <li>
            <div class="info mar mar-left">Bill Clinton, Remarks to a Joint Session of the Nigerian National Assembly in Abuja, August 2000(transcript) Archived December 22, 2006, at the Wayback Machine</div>
        </li>
        <li>
            <div class="info mar mar-left">"CNNfyi.com - Chasing the Dream". edition.cnn.com. Retrieved 2017-10-20.</div>
        </li>
        <li>
            <div class="info mar mar-left">The reverse brain drain : Afghan-American Diaspora in post-conflict peacebuilding and reconstruction. University of Arizona Libraries. 2003.</div>
        </li>
    </ol>

    <div class="info he2">
        <span>Contents</span>
    </div>

    <ol>
        <li>
            <div class="info mar mar-left">Biography</div>
        </li>
        <li>
            <div class="info mar mar-left">Education</div>
            <ul>
                <li class="info mar mar-left">2.1 Court case and the denial of degree</li>
            </ul>
        </li>
        <li>
            <div class="info mar mar-left">Supercomputing</div>
        </li>
        <li>
            <div class="info mar mar-left"><a href="mailto:philip@7e.com.ua" target="_blank" title="Send message">philip@7e.com.ua</a></div>
        </li>
        <li>
            <div class="info mar mar-left"><a href="tel:+380440000000" target="_blank" title="Call">+380440000000</a></div>
        </li>
        <li>
            <div class="info mar mar-left"><a href="https://t.me/login_login_login" target="_blank" title="Telegram">Telegram : @login_login_login</a></div>
        </li>
        <li>
            <div class="info mar mar-left">Reference</div>
        </li>
        <li>
            <div class="info mar mar-left">external links</div>
        </li>
    </ol>


    </body>
</html>